Subject: Re: [lojban] krici (was: djuno [was: random lojban annoyance

From: Invent Yourself <[email-masked]>
Date: Tue, 20 Mar 2001 02:34:57 -0500 (EST)

On Mon, 19 Mar 2001 [email-masked] wrote:

> In a message dated 3/19/2001 5:29:52 PM Central Standard Time,
> [email-masked] writes:
>
>
> > <These are called assumptions.>
> >
> Not in English nor (under {sruma}) in Lojban.
> Damn. We're back on different pages.

To what was I referring? I forget! Please don't cut away so much text!

> Remember that these beliefs held invulnerable for the moment are, in their
> own right, based on other evidence and so on. So, they are not merely
> assumptions for argument; they are rather postulates, which need not be
> discharged, as assumption must be (indirect proof of one sort or another) or
> prejudice the conclusion/claim. They cannot in this argument be rejected, as
> an assumption can be.

I use sruma to mean "assumption" or "postulate". It may, in some contexts,
be good to distinguish between these two, but I say sruma covers them
both. For the gismu definition says "assumption", and ru'a says
"postulate".

Whether or not they have other basis in fact, they are taken for the
purposes of an argument as true. (Do you want to define the scope of an
argument?)

Since no basis in fact is necessary (and the resulting argument, based on
them, may become the evidence for their acceptance!) these are not
beliefs.

> They are, however, beliefs that the person holds (typically, as you note, on
> the basis of some evidence -- which cannot now be the issue) and which s/he
> then uses as evidence for the beliefs under attack.
>
> I think we are talking slightly at cross-purposes here. The evidence for the
> truth of the claim that I am seeing a yellow patch is my seeing a yellow
> patch, but what is the evidence for my seeing a yellow patch, which is a
> du'u, something that I believe, but for which no evidence other than itself
> is possible (the way the usual story goes).
> "Evidence" as it is used in these epistemological uses is a logical concept,
> propositions that support another proposition, what they are evidence for.
> No experience can be that sort of evidence, since no experience is a
> paroposition (whatever that is). But an experience can be a *cause* of
> believing a proposition, one for which there is no evidence at all. (I know
> that this is being fussy about language, and that people -- including
> philosophers -- would call the experience evidence, but to do so leads to the
> double problem of an impossible logic and one or another kind of problems
> with evidence -- infintie regress or contradiction). (It also turns out, for
> the sake of those who don't like objective facts, etc., that an experience is
> never enough by itself to cause a belief, there has to be another belief
> involved as well, an interpretation of the experience -- and that other
> belief is subject to challenge, so that causation cannot literally be taken
> as a species of evidence.)

I could argue against this point but since it lends support to my
assertion that "a belief without any evidence never occurs", I won't.

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.